"IDS_DENY" = "Deny";
"IDS_FS_CANCEL_FILETRANSFER" = "Cancel file transfer";
"IDS_FS_HOWTO_PROCEED" = "How do you want to proceed?";
"IDS_FT_ALLOW" = "Allow access";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Apply choice for subsequent incoming files";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% wants to send %2% more file(s) to you, including:\r\n\t%3%";
"IDS_SEND_FILE" = "Send File";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Aborted %1% file(s)";
"IDS_SEND_FILE_RECEIVING_P1" = "Receiving %1% file(s)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Successfully received all files";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Successfully sent all files";
